Update a comment.
[itkacl] / itkacl-2.1 / debian / compat
1 7